unit uIDataModuleInventario;

interface

uses  
  uBizInventario;

type
  IDataModuleInventario = interface
  ['{50AFDC00-4F91-4BC3-BB8A-1F53937BF9A6}']
    function GetItems: IBizInventario; overload;
    function GetItems(const ID_ALMACEN : Integer) : IBizInventario; overload;
    function GetNextID(const DataSetName : String) : Integer;
    function GetDetalleReservas: IBizDetalleReservas;
    function GetDetalleSinAlbaran: IBizDetalleSinAlbaran;
    function GetDetalleSinAlbaranVacio: IBizDetalleSinAlbaran;
    function GetDetalleSinRecibir: IBizDetalleSinRecibir;
    function GetDetalleSinRecibirVacio: IBizDetalleSinRecibir;
  end;

implementation

end.
